import React from 'react';
export default function StylusFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m341.98-152.41-239.96 50.39 50.39-239.96zm50.56-35.44L187.85-392.54 676.2-880.89 880.89-676.2z" })));
}
